/*	1024px以上のすべて	*/
@media only screen and (min-width:1024px){
.media_screen_1024- {}
.wrapper {
	width: 1024px;
}

}

/*	11024未満のすべて	*/
@media only screen and (max-width: 1023px){
.media_screen-1023 {}	
.wrapper {
	width: 100%;
}

}

/* 	768ピクセル以上 890未満	*/
@media only screen and (min-width:768px) and (max-width: 889px){
.media_screen_768-889 {}
#hp_nav li a {
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;
}

}

/* 	768ピクセル以上すべて */
@media only screen and (min-width:768px){
.media_screen_768- {}
#hp_nav #sub_nav {
	position: absolute;
	top: 15px;
	right: 20px;
}
#hp_nav #sub_nav a:hover {
	background-color: #FFCC66;
	border-radius: 15px;
	border: 1px solid #FFCC66;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#hp_nav #sub_nav span {
	border-radius: 15px;
	border: 1px solid #FFCC66;
}
#hp_nav #main_nav {
	position: absolute;
	top: 50px;
	right: 20px;
	background-color: #FFFFCC;
}
#hp_nav #main_nav a:hover {
	background-color: #FFCC66;
}
#hp_nav li {
	float: left;
}
header #menu_btn {
	visibility: hidden;
}

}

/* スマホ　768未満すべて */
@media only screen and (max-width: 767px){
.media_screen_-767 {}
#hp_nav {
	width: 160px;
	position: absolute;
	top: 80px;
	right: 0px;
	z-index: 1000;
	border: 1px solid #FFFFFF;
}
#hp_nav li {
	border: 1px solid #FFFFFF;
}
#hp_nav li a {
	background-color: rgba(159,217,235,0.90);
	color: #0000FF;
	text-align: left;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#hp_nav li a:hover {
	background-color: #FFCC66;
}
#hp_nav li span {
	text-align: left;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
header #menu_btn {
	visibility: visible;
}

}

/* スマホ　598未満 */
@media only screen and (max-width: 597px){
.media_screen-597 {}
header p{
	color: #145BC8;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 20px;
	float: right;
}
#go_top img {
	width: 40px;
	height: 40px;
}

}
